New Super Mario Bros. Wii using USB Loader GX on 4.0?

Discussion in 'Wii - Backup Loaders' started by Aitherion, Nov 15, 2009.

  1. Aitherion
    OP

    Newcomer Aitherion Member

    Joined:
    Aug 25, 2009
    Messages:
    13
    Country:
    United States
    Okay, so here's the issue- I'm running a Wii with 4.0U on it. (I missed 4.1 and have no interest in 4.2 if it fucks stuff up.) I've been running USB Loader GX for a while now- Haven't really modified the Wii past what I needed to to get GX itself and HBC running, but I can provide an exact list if needed.

    Here's the problem, though- I downloaded NSMBW earlier today (PAL, obviously), and... it won't run. At first it was giving me Error 002, but after I loaded it with the Error 002 fix, it still failed to work- this time giving me a generic error message with no code.

    I tried dicking around with all the options to no avail (Although I fixed the colors of the error by forcing NTSC on video, which I'd forgotten to do).

    So... anyone? Is there a patch for this particular game I'm missing, or what?
     
  2. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,358
    Location:
    Queensland
    Country:
    Australia
    yes there IS a patch and you have to either download the patch and apply it yourself OR download the pre=patched copy of the game. cos it works perfect for me in 4.0e
     
  3. Aitherion
    OP

    Newcomer Aitherion Member

    Joined:
    Aug 25, 2009
    Messages:
    13
    Country:
    United States
    Do you have a link to the patch? Since I have the .iso already there's not really an issue with me patching it myself.
     
  4. Kwartel

    Member Kwartel The fairest in all the land

    Joined:
    Apr 11, 2009
    Messages:
    1,298
    Country:
    Netherlands
    Wanna sueaside when reading those topics. SEARCH SEARCH SEARCH!!! GBATemp had a server overload because of this it is fixed, so SEARCH!

    Stupid noob who will never return when this is fixed!

    Sorry, but this was needed!!!
     
  5. Aitherion
    OP

    Newcomer Aitherion Member

    Joined:
    Aug 25, 2009
    Messages:
    13
    Country:
    United States
    Considering that I've been here a while, I'm not just gonna vanish.

    ...And the search function's never worked here for me (It always crashes my computer for some reason), so... sorry. Jeez.
     
  6. Jaz808

    Member Jaz808 GBAtemp Fan

    Joined:
    Jan 21, 2003
    Messages:
    337
    Location:
    Melb Aus
    Country:
    Australia
  7. smf

    Member smf GBAtemp Advanced Fan

    Joined:
    Feb 23, 2009
    Messages:
    839
    Country:
    United Kingdom
    The latest version of usbloader gx can patch the game.

    Unless you need to play out of region games through the disc channel then there is no problem with 4.2.
    You can even update using the nintendo servers with no problems. It's easier if you have waninkoko's cios 250 installed beforehand but you don't need it.
     
  8. Hyro-Sama

    Member Hyro-Sama I'm from the fucking future.

    Joined:
    Oct 25, 2009
    Messages:
    4,255
    Location:
    After Earth
    Country:
    Japan
    What??
     
  9. Unique83

    Newcomer Unique83 Newbie

    Joined:
    Nov 6, 2009
    Messages:
    4
    Country:
    Netherlands
    I was in exactly the same situation. This is what i've done:
    1) install Cios 249 rev 14 (i heard that 15 is now also available, but i haven't installed it)
    2) open USB loader GX. Update the program via the options menu.
    3) just select the game to play it

    (no patch needed)
     
  10. dagreenone

    Newcomer dagreenone Advanced Member

    Joined:
    Dec 14, 2008
    Messages:
    70
    Location:
    North Carolina
    Country:
    United States
    I am on 4.0U
    I am running USB Loader GX
    I am playing the PAL version of NSMBW as well.

    As long as you have the newest revision of USB Loader GX, then there is No need for patching or anything. All I did was:
    1) Turn on the Error 002 fix
    2) Force NTSC
    3) Select the game to play.
     
  11. Vsin

    Newcomer Vsin Member

    Joined:
    May 19, 2009
    Messages:
    32
    Country:
    United States
    I've just put a copy on my HDD using the original game disc. I can play this from the game disc used but not from my HDD. I am using USB Loader GX as mentioned here but it still gives the screen telling you to remove the disc. Any suggestions would be great.
     
  12. Vidikron

    Newcomer Vidikron Advanced Member

    Joined:
    Dec 31, 2005
    Messages:
    76
    Country:
    United States
    I too can't seem to run the game without getting the black screen that says to remove the disc.

    -4.0u dash
    -cIOS rev15 installed
    -I installed USB Loader GX and used the online update to ensure I had the latest version
    -I installed the game from an unpatched NTSC ISO to a WBFS formatted USB drive
    -I ran USB Loader, selected NSMB, turned on the 002 Error Fix, and started the game

    The game runs fine for 5-10 minutes and then it quits and throws up the black error screen. What am I missing or doing wrong?

    [edit] I know USB Loader GX is supposed to be able to play an unpatched ISO, but I never could get it to work. I finally got thegame working by applying this patch to the ISO first: http://filetrip.net/f8709-New-Super-Mario-...USA%29-2-0.html
     
  13. Vsin

    Newcomer Vsin Member

    Joined:
    May 19, 2009
    Messages:
    32
    Country:
    United States
    I too had to use a patched version of the game I found at Wiisos. Would like to know for future reference how it supposed to play this if unpatched.

    Made renting the actual copy pointless I suppose. USB Loader GX, the latest revision would never load the game, just the same error screen.
     
  14. ZoneFighter

    Newcomer ZoneFighter Newbie

    Joined:
    Apr 16, 2009
    Messages:
    8
    Country:
    United States
    I finally got this working tonight.

    I'm using the unpatched "New_Super_Mario_Bros_Wii_USA_Wii-QwiiF" ISO and the current release of USB Loader GX.

    All I had to do was change the 02 Error setting to ANTI in the Game Settings section (the options used to be just On or Off, now there is ANTI also.)
     
  15. KageJuin

    Newcomer KageJuin Advanced Member

    Joined:
    Dec 29, 2008
    Messages:
    50
    Country:
    Netherlands
    i tried everything but patching..and i keep getting the error occurred message where I have to hit the eject button..

    I'm getting tired..I dunno what to do anymore..newest USB loader GX...full iso installed...rev14
    won't work....

    idk what I'm doing wrong since the default setting for games is error 002 fix on anti..never on yes..anti

    and I triple checked for NSMBWii and it's still anti

    so...idk...w/e
    thanks alot anyway guys
     
  16. ballboff

    Newcomer ballboff Member

    Joined:
    Nov 9, 2009
    Messages:
    21
    Country:
    United Kingdom
    USB Loader GX is pretty good, but I got better results using configurable usb loader. The reason for this is because you can automatically install updates to configurable usb loader from within the program itself. They have actually released patches that allow new super mario bros to run without problems. Might not work for everyone, but surely worth a go.
     
  17. ZoneFighter

    Newcomer ZoneFighter Newbie

    Joined:
    Apr 16, 2009
    Messages:
    8
    Country:
    United States
    You can update USBLoader GX from within the program also.
     
  18. Vsin

    Newcomer Vsin Member

    Joined:
    May 19, 2009
    Messages:
    32
    Country:
    United States
    Yea, you can set USB Loader GX to update automatically when started or you can do it manually when you start it. This game, now patched, will not play using this loader. I just get a blank black screen with the patched version. So for now I am using Neogamma to play it off my HDD. I am thinking of trying configurable usb loader because of all this crap.
     

Share This Page